My Oracle Support Banner

Sun Fire[TM] V490 and V890 servers: Solaris[TM] Operating System and OBP Requirements (Doc ID 1002429.1)

Last updated on JUNE 13, 2019

Applies to:

Sun Fire V490 Server - Version All Versions and later
Sun Fire V890 Server - Version All Versions and later
All Platforms

Goal

 Certain Solaris[TM] Operating System(OS) and Open Boot PROM(OBP) versions are required, when using specific CPU/Memory Modules within the Sun Fire[TM] V490V and V890 server platforms.  The latest firmware is always the prefered firmware.   The latest firmware version download and instructions can be found at:

   Sun Fire[TM] V480/V490/V880/V890 servers: Firmware update information (Doc ID 1007526.1)



To discuss this information further with Oracle experts and industry peers, we encourage you to review, join or start a discussion in the My Oracle Support Community - SPARC Legacy Servers



Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.